Bug 450005 - pirut crash
pirut crash
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-04 13:46 EDT by Craig
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-26 15:23:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is the error message created when i click software updater (1.21 KB, application/octet-stream)
2008-06-04 13:46 EDT, Craig
no flags Details

  None (edit)
Description Craig 2008-06-04 13:46:17 EDT
I get an error message when i try to run the Software updater found in the
System tools menu.


Version-Release number of selected component (if applicable):
pirut-1.3.25-2.fc8

How reproducible:

Steps to Reproduce:
1.Update packages and reboot
2.Click software updater and error message created.
  
Actual results:
error message, prompting to submit error message here.

Expected results:
Software updater to work.

Additional info:
I'm not really sure if this a bug or not but when the error happened it told me
to submit the error message here.
Comment 1 Craig 2008-06-04 13:46:17 EDT
Created attachment 308377 [details]
This is the error message created when i click software updater
Comment 2 Jeremy Katz 2008-06-04 15:35:29 EDT
Can you try with the pirut packages available in updates-testing?
Comment 3 Jeremy Katz 2008-06-26 15:23:49 EDT
Closing due to inactivity; if you have further information to add to this
report, please reopen it or file a new report. 

Note You need to log in before you can comment on or make changes to this bug.